<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:mm="http://www.matml.org/" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns10="http://www.iai.kit.edu/EPD/2013" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>4d9a8790-3ddd-11dd-989f-0050c2490048</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">carbendazim</f:baseName>
            </f:name>
            <common:synonyms xml:lang="en">1H-Benzimidazol-2-yl-carbamic acid, methyl ester;1H-Benzimidazol-2-ylcarbamic acid methyl ester;1H-Benzimidazol-2-ylcarbamic acid, methyl ester;1H-Benzimidazole-2-carbamic acid, methyl ester;2-(Carbomethoxyamino)benzimidazole;2-(Methoxy-carbonylamino)-benzimidazol;2-(Methoxycarbamoyl)benzimidazole;2-(Methoxycarbonylamino)-benzimidazole;2-(Methoxycarbonylamino)benzimidazole;2-(Methoxycarboxamido)benzimidazole;2-Benzimidazolecarbamic acid, methyl ester;2-Bezimidazolecarbamic acid methyl ester;2-MBC;2-Methyl benzimidazolecarbamate;2-[(Methoxycarbonyl)amino]benzimidazole;A 118;A 118 (pesticide);AC-10590;AC1L193X;AC1Q606F;AKOS002384358;Agrizim;Antibac MF;BA 67054F;BAS 3460;BAS 3460 F;BAS 3460F;BAS 67054F;BAS-3460;BAS-67054;BCM;BCM (fungicide);BMK;BMK (VAN);BMK (fungicide);Battal;Bavistan;Bavistin;Bavistin 25SD;Bavistin 3460;Bavistin 50SD;Bavistin FL;Bavistine;Bengard;Benzimidazole carbamate de methyle;Benzimidazole-2-carbamic acid, methyl ester;Benzimidazolecarbamic;Bercema-Bitosen;Bitosen;CTR 6669;CTR-6669;Carbamic acid, 1H-benzimidazol-2-yl-, methyl ester;Carbamic acid, 1H-benzimidazolyl-, methyl ester;Carbamic acid, N-1H-benzimidazol-2-yl-, methyl ester;Carben VL;Carbendazim [BSI:ISO];Carbendazime;Carbendazime [ISO-French];Carbendazol;Carbendazole;Carbendazym;ChemDiv1_000052;ChemDivAM_000201;Custos;Delsene;Delsene 10;Derosal;Derosal 60PM;EK 578;Equitdazin;Falicarben;Funaben;Funaben 3;Funaben 50;Fungisol;Fungoxan;G 665;Garbenda;HOE 17411;HOE-17411;I14-2653;IPO 1250;IPO Y;IPO-1250;Jkatein;Jkstein;KID PEST PROJECT (CARBENDAZIM) (SEE ALSO CARBENDAZIM);Karben;Karben Stefes Flo;Karben flo Stefes;Kemdazin;Kolfugo;Kolfugo 25 FW;Kolfugo 25FW;Kolfugo Extra;MBC (VAN);METHYL 1H-BENZIMIDAZOL-2-YLCARBAMATE;Mecarzole;Medamine;Methyl 1H-benzimidazol-2-ylcarbamate (9CI);Methyl 1H-benzimidazole-2-carbamate;Methyl 1H-benzimidazolylcarbamate;Methyl 2-benzimidazolecarbamate;Methyl 2-benzimidazolylcarbamate;Methyl N-2-benzimidazolecarbamate;Methyl benzimidazol-2-ylcarbamate;Methyl benzimidazolecarbamate;Methyl benzimidazolylcarbamate;Myco;NCI60_000240;Olgin (fungicide);Pillarstin;Preparation G 665;Preventol BCM;Protek;SMR000304463;ST020591;Sarfun;Spin;Spin (pesticide);Stein;Stempor;Subeej;Supercarb;Thicoper;Triticol;U 32104;U-32.104;Zhiweiling;methyl N-(1H-benzimidazol-2-yl)carbamate</common:synonyms>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="be5f0612-d53a-3b90-abd0-96e3e56efc28">Emissions</common:category>
                    <common:category level="1" catId="3bd4769e-8440-31f3-a92d-adbd1f930be1">Emissions to water</common:category>
                    <common:category level="2" catId="e4d76947-f74b-3326-a03c-b7c4ccdb1cf3">Emissions to water, unspecified</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
            <f:CASNumber>10605-21-7</f:CASNumber>
            <common:generalComment xml:lang="en">Reference elementary flow of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2012-01-12T23:51:24.658+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>03.00.004</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/4d9a8790-3ddd-11dd-989f-0050c2490048</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
